/*
  Acta.gr - Layout Styles
*/
body {
  margin: 0;
  padding: 0;
  color: #000;
  background-color: #2A7394;
  font-family: verdana, sans-serif;
  font-size: 12px;
}
/* 
	Container Definitions 
*/
/* Page Container */
#pageWrap {
  text-align: center; /* Win IE5 */
  padding: 0;
  margin-top:30px;padding-bottom:10px;
}
#page {
  margin: 0em auto;
  width: 890px;
  padding: 0px;
  text-align: left; /* Win IE5 */
  background-color: white; 
}

/* Header Container */
#headerWrap {
 	padding: 0;
   	border-top: 2px solid #000;border-left: 2px solid #000;  border-right: 2px solid #000;
}

#header {
  position: relative;
  background: url("../images/bg-header.jpg") repeat-x;
  height: 110px;
  margin: 0;
  padding: 0;
}
.logo{
  	clear: both;
	float:left;
	margin-left:0px;
	border:0px;
}
#headerLeft {
  position: relative;
  width: 250px;
  height: 90px;
  border: 0px;
  padding: 0px;
  margin-left: 10px;margin-top: 10px;
  float: left;  
}
#headerLeftSlogan
{
  float: left;
  margin-top: 10px;
}
#headerCenter{
	position: relative;
	width: 430px;
	height: 90px;
	border: 1px;
	padding: 0px;
	margin-right: 0px;
	margin-top: 10px;
	float: left;

}

#headerLogos{
	position: relative;
	
	height: 90px;
	border: 1px;
	padding: 0px;
	margin-right: 0px;
	margin-top: 10px;
	float: left;

}
#headerCenter img {
	margin-left: 2px;margin-top: 10px;
}

#headerLogos img {
	margin-left: 20px;margin-top: 10px;
}

#headerRight {
	background-repeat: no-repeat;
	position: relative;
	width: 180px;
	height: 90px;
	border: 1px;
	padding: 0px;
	margin-top: 10px;
	float: right;
}
#headerRight img {
	margin-left: 30px;
}

#headerSlogan
{
  float: right;
  margin-top: 0px;
   	margin-right:73px;
 	 color:#fff;
	font-size:11px;
	font-weight: bold;
}
/* Site Navigation */
#mainNav {
 position: relative;
  text-align: left;
  color: #666;
  font-size: 0.9em;
  margin: 0;
  padding: 0;
  height: 23px;
  background: #599C5E;
  overflow: visible;
  margin-top: 0px;
}





/* Content Container */
#mainWrap {
  clear: both;
  display: block;
  border-left: 2px solid #000;  border-right: 2px solid #000;

}
#leftSideWrap {
  float: left;
  width: 200px;
  margin-right: -180px;
  margin-top: 10px;margin-left: 5px;
}
	
#rightSideWrap {
  float: right;
  width:235px;
  padding: 0;
  border: 0;
  top: 0px;
     margin-top:10px;
  margin-right: 5px;/*border: 1px solid green; */
}
#contentWrap{
  margin-left: 200px;
  border: 1px solid white;  /* hack!!!*/
}

#contentContainer{
 
} 
#contentHomePage{
  margin-left: 8px;
    margin-top:10px;
  margin-right: 2px;
	margin-bottom:20px;
	
	width:432;

} 
#content{
  margin-left: 8px;
    margin-top:10px;
  margin-right: 3px;
	margin-bottom:20px;
	/*text-align:justify;*/

 }
#contentWrap-all{
  margin-left: 10px;
  margin-right: 10px;
border: 1px solid white;  /* hack!!!*/
}

/* Footer Container */
#footerHP,#footer{ 
  font-size:12px;
	font-weight: bold;
	color:#627074;
	text-align:center;
	width:100%;padding:1px;margin:0px;  
	clear:both; padding-top:5px;
}

#footer{ 
	padding-top:10px;
}
#footerWrap { 
	clear:both;
 	background: url("../images/footer.gif");
   background-repeat: no-repeat;
   height:20px;
   padding:0px;
   z-index:-1;
}

#copyrightWrap { 
  color: #666; 
  padding-top:0px;
  margin-left: 10px;
  font-size:11px;
  text-align:center;
}
#elogic { 
  color: #CDCDCD; 
  margin-left: 10px;
  	font-size:10px;
}
.tblGallery{
  	font-size:12px;

width:70%;
border:0px;
}

.tbl{
margin-top:20px;
  	font-size:11px;

width:90%; /*70*/
border:1px;
background-color: #fff;
}
.tbl2{    /*crps.html*/
  	font-size:11px;
border:1px;
background-color: #fff;
}

.tbl td{
height:30px;
}
.tbl2 th{
  font-weight: bold;
  background-color: #fff;
  color: ##0d4968;
  padding:0px;
    text-align:left;
}

.tbl th{
  font-weight: bold;
  background-color: #fff;
  color: #627074;
  padding:0px;
    text-align:left;
}

.tbl-info{
margin-top:20px;
  	font-size:11px;
color: #627074;
width:80%;
border:1px;
background-color: #CCCCCC;
}
.tbl-info th{
  font-weight: bold;
  background-color: #666666;
  color: #fff;
  padding:3px;
    text-align:left;
}



/* Link Styles */
a:link                          { color:#599c5e; text-decoration: underline; }
a:visited                       { color:#599c5e; text-decoration: underline; }
a:active                        { color:#627074; text-decoration: underline; }
a:hover                         { color:#627074; text-decoration: underline; }




#elogic a:link                          { color:#CDCDCD; text-decoration: none; }
#elogic a:visited                          { color:#CDCDCD; text-decoration: none; }
#elogic a:hover                          { color:#fff; text-decoration: underline; }

h2 {
padding:0px;
margin:2px;
font-size: 1.3em;
font-weight: bold;
color:#0d4968;;
}
h3 {
padding:0px;
margin:2px;
font-size: 1.0em;
font-weight: bold;
color:#627074;
}
hr {
	background-color: #E0E0E0;
}

#box-title {
font-size: 1em;
font-weight: bold;
background: url("../images/home-box-title-bg.gif") repeat-x;
width: 240px;
height:40px;
margin: 0;
padding-top:10px;
color:#627074;
}

#boxList{
list-style: square inside;
color:#627074;
margin-left:10px;margin-top:10px; 
padding-top:5px; padding-left:5px; 

} 

#contentList{
list-style: square inside;
line-height: 1.3em;

}
#guaranty{
margin-left:35px;
}


/* sub menu */
#subNav{
border:none;
border-bottom-width: 1;
width:195px;
}

#subNav ul{
margin: 0;
padding: 0;
list-style-type: none;
font: normal 90% 'verdana', 'verdana', verdana, sans-serif;
}

#subNav li a{
	display: block;
	padding: 5px 0;
	padding-left: 9px;
	padding-left: 9px;

	text-decoration: none;
	color: #FFFFFF;
	background-color: #2a7394;
	border-bottom: 1px solid #90bade;
	border-left: 7px solid #599c5e;
}

#subNav #sub1 #subNavList li a, #subNav #sub2 #subNavList li a, #subNav #sub3 #subNavList li a{
	display: block;
	padding: 5px 0;
	padding-left: 9px;
	padding-left: 9px;

	text-decoration: none;
	color: #FFFFFF;
	background-color: #2a7394;
	border-bottom: 1px solid #64adcf;
	border-left: 7px solid #64adcf;
}


#subNav #sub5 #subNavList li a{
	display: block;
	padding: 5px 0;
	padding-left: 9px;
	padding-left: 9px;

	text-decoration: none;
	color: #FFFFFF;
	background-color: #2a7394;
	border-bottom: 1px solid #efaff2;
	border-left: 7px solid #efaff2;
}

#subNav #sub6 #subNavList li a{
	display: block;
	padding: 5px 0;
	padding-left: 9px;
	padding-left: 9px;
	
	text-decoration: none;
	color: #FFFFFF;
	background-color: #2a7394;
	border-bottom: 1px solid #eef0ad;
	border-left: 7px solid #eef0ad;
}

#subNav #sub7 #subNavList li a{
	display: block;
	padding: 5px 0;
	padding-left: 9px;
	padding-left: 9px;

	text-decoration: none;
	color: #FFFFFF;
	background-color: #2a7394;
	border-bottom: 1px solid #88a760;
	border-left: 7px solid #88a760;
}

* html #subNav li a{ /*IE only */
	width: 192px; /*IE 5*/
	width: 195px; /*185px minus all left/right paddings and margins*/
}

#subNav li a:hover {
background-color: white;
border-left-color: #2a7394;
color:black;
}



#subNav #sub1 #subNavList li a:hover, #subNav #sub2 #subNavList li a:hover, #subNav #sub3 #subNavList li a:hover, #subNav #sub5 #subNavList li a:hover, #subNav #sub4 #subNavList li a:hover, #subNav #sub6 #subNavList li a:hover, #subNav #sub7 #subNavList li a:hover{
background-color: white;
border-left-color: #2a7394;
color:black;
}
	
	
	#subNav div.menutitle{
	color: white;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 9px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#599c5e;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:2px;
	
}

	#subNav div.menutitle3{
	color: #ffffff;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 9px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#6f9143;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:7px;
	
}

	#subNav div.menutitle4{
	color: #4c4d4d;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 12px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#f1baf4;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:7px;
	
}

	#subNav div.menutitle5{
	color: #4c4d4d;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 9px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#eef0ad;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:7px;
	
}

	#subNav div.menutitle6{
	color: #ffffff;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 12px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#e55601;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:7px;
	
}


	#subNav div.menutitle7{
	color: #ffffff;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 9px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#428db0;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:2px;
	
}

	#subNav div.menutitle8{
	color: #ffffff;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 9px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#88a760;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:2px;
	
}

	#subNav div.menutitle9{
	color: #3b3c3c;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 9px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#efa1a5;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:7px;
	margin-bottom:7px;
	
}


	#subNav div.menutitle11{
	color: #3b3c3c;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 9px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#cda4fa;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:7px;
	margin-bottom:7px;
	
}

#subNav div.menutitle12{
	color: #3b3c3c;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 9px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#b2b54d;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:7px;
	margin-bottom:7px;
	
}


#subNav div.menutitle13{
	color: #3b3c3c;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 9px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#bac6d1;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:7px;
	margin-bottom:7px;
	
}


#subNav div.menutitle17{
	color: #3b3c3c;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 9px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#9eaab5;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:7px;
	margin-bottom:7px;
	
}

#subNav div.menutitle18{
	color: #3b3c3c;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 9px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#e9b86e;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:7px;
	margin-bottom:7px;
	
}

#subNav div.menutitle19{
	color: #3b3c3c;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 9px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#efc8d6;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:7px;
	margin-bottom:7px;
	
}

#subNav div.menutitle14{
	color: #3b3c3c;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 9px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#e2e4e5;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:7px;
	margin-bottom:7px;
	
}
#subNav div.menutitle15{
	color: #3b3c3c;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 9px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#d8efb9;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:7px;
	margin-bottom:7px;
	
}
#subNav div.menutitle16{
	color: #3b3c3c;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 9px 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#f1ecc2;
	font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
	margin-top:7px;
	margin-bottom:7px;
	
}



#subNav div.menutitle10{
color: white;
border-bottom: 1px solid black;
padding: 3px 0;
padding-left: 5px;
background-color:#0e557a;
font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
}









#subNav div.menutitle2{
color: #ffffff;
border: 1px solid black;
padding: 9px 0;
padding-left: 5px;
padding-right: 5px;
background-color:#64adcf;
font: bold 90% 'verdana', 'verdana', verdana, sans-serif;
margin-top:2px;
}

#subNav div.menutitle2 a:link, #subNav div.menutitle a:link{
text-decoration: none;
color: white;



}

#subNav div.menutitle2 a:link      { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle2 a:visited     { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle2 a:active       { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle2 a:hover          { color:#083c57; text-decoration: underline; }

#subNav div.menutitle a:link      { color:#fff; text-decoration: none; }
#subNav div.menutitle a:visited     { color:#fff; text-decoration: none; }
#subNav div.menutitle a:active       { color:#fff; text-decoration: none; }
#subNav div.menutitle a:hover          { color:#083c57; text-decoration: underline; }

#subNav div.menutitle3 a:link      { color:#fff; text-decoration: none; }
#subNav div.menutitle3 a:visited     { color:#fff; text-decoration: none; }
#subNav div.menutitle3 a:active       { color:#fff; text-decoration: none; }
#subNav div.menutitle3 a:hover          { color:#083c57; text-decoration: underline; }

#subNav div.menutitle4 a:link      { color:#444545; text-decoration: none; }
#subNav div.menutitle4 a:visited     { color:#444545; text-decoration: none; }
#subNav div.menutitle4 a:active       { color:#444545; text-decoration: none; }
#subNav div.menutitle4 a:hover          { color:#083c57; text-decoration: underline; }

#subNav div.menutitle5 a:link      { color:#4c4d4d; text-decoration: none; }
#subNav div.menutitle5 a:visited     { color:#4c4d4d; text-decoration: none; }
#subNav div.menutitle5 a:active       { color:#4c4d4d; text-decoration: none; }
#subNav div.menutitle5 a:hover          { color:#083c57; text-decoration: underline; }

#subNav div.menutitle6 a:link      { color:#ffffff; text-decoration: none; }
#subNav div.menutitle6 a:visited     { color:#ffffff; text-decoration: none; }
#subNav div.menutitle6 a:active       { color:#ffffff; text-decoration: none; }
#subNav div.menutitle6 a:hover          { color:#083c57; text-decoration: underline; }

#subNav div.menutitle7 a:link      { color:#4c4d4d; text-decoration: none; }
#subNav div.menutitle7 a:visited     { color:#4c4d4d; text-decoration: none; }
#subNav div.menutitle7 a:active       { color:#4c4d4d; text-decoration: none; }
#subNav div.menutitle7 a:hover          { color:#083c57; text-decoration: underline; }

#subNav div.menutitle8 a:link      { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle8 a:visited     { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle8 a:active       { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle8 a:hover          { color:#083c57; text-decoration: underline; }

#subNav div.menutitle9 a:link      { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle9 a:visited     { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle9 a:active       { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle9 a:hover          { color:#083c57; text-decoration: underline; }

#subNav div.menutitle11 a:link      { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle11 a:visited     { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle11 a:active       { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle11 a:hover          { color:#083c57; text-decoration: underline; }

#subNav div.menutitle12 a:link      { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle12 a:visited     { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle12 a:active       { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle12 a:hover          { color:#083c57; text-decoration: underline; }

#subNav div.menutitle13 a:link      { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle13 a:visited     { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle13 a:active       { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle13 a:hover          { color:#083c57; text-decoration: underline; }


#subNav div.menutitle17 a:link      { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle17 a:visited     { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle17 a:active       { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle17 a:hover          { color:#083c57; text-decoration: underline; }

#subNav div.menutitle18 a:link      { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle18 a:visited     { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle18 a:active       { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle18 a:hover          { color:#083c57; text-decoration: underline; }

#subNav div.menutitle19 a:link      { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle19 a:visited     { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle19 a:active       { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle19 a:hover          { color:#083c57; text-decoration: underline; }



#subNav div.menutitle14 a:link      { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle14 a:visited     { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle14 a:active       { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle14 a:hover          { color:#083c57; text-decoration: underline; }


#subNav div.menutitle15 a:link      { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle15 a:visited     { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle15 a:active       { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle15 a:hover          { color:#083c57; text-decoration: underline; }


#subNav div.menutitle16 a:link      { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle16 a:visited     { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle16 a:active       { color:#3b3c3c; text-decoration: none; }
#subNav div.menutitle16 a:hover          { color:#083c57; text-decoration: underline; }
	
	
#productsTitleWrap{
background:url(../images/products_title.gif) no-repeat top left;
width:195px;
height:35px;
	}
	
#productsTitle{
color:#ffffff;
font-weight:bold;
margin-left:7px;
padding-top:8px;
font-size:1.15em;

	
	}
	
	


#banner2{
	border:1px solid #dedbdb;
	padding:1px;padding-top:4px;
	text-align:center;/**/
	font-weight: bold;
	width:237px;height: 64px;
	margin-bottom:10px;
	background-color:#f1ecc2;
}

#banner0{
	border:1px solid #dedbdb;
	padding:1px;padding-top:4px;
	text-align:center;/**/
	font-weight: bold;
	width:237px;height: 64px;
	margin-bottom:10px;
	background-color:#74cbec;
}

#banner{
	border:1px solid #dedbdb;
	padding:1px;padding-top:4px;
	text-align:center;/**/
	font-weight: bold;
	width:237px;height: 70px;
	margin-bottom:10px;
	background-color:#b7cf97;
	
}
#afib, #afib.a:link{
	font-weight: bold;
	color:#d32127;
}
#banner3{
	border:1px solid #dedbdb;
	padding:1px;padding-top:4px;
	text-align:center;/**/
	font-weight: bold;
	width:237px;height: 64px;
	margin-bottom:10px;
	background-color:#eef0ad;
}
#bannerAfib{
	border:1px solid #dedbdb;
	padding:1px;padding-top:4px;
	text-align:center;/**/
	font-weight: bold;
	width:237px;height: 68px;
	margin-bottom:10px;
	background-color:#eef0ad;
}
#banner4{
	border:1px solid #dedbdb;
	padding:1px;padding-top:4px;
	text-align:center;/**/
	font-weight: bold;
	width:237px;height: 64px;
	margin-bottom:10px;
		background-color:#d1a8d4;
}
#banner5{
	border:1px solid #dedbdb;
	padding:1px;padding-top:4px;
	text-align:center;/**/
	font-weight: bold;
	width:237px;height: 68px;
	margin-bottom:10px;
		background-color:#e2e4e5;
}
#bannerRight a:link,#bannerLeft a:link, #banner2 a:link , #banner0 a:link , #banner a:link, #banner3 a:link , #banner4 a:link , #banner5 a:link   ,#bannerAfib    a:link                     { color:#4c4d4d; text-decoration: none; }
#bannerRight a:visited,#bannerLeft a:visited, #banner2 a:visited, #banner0 a:visited, #banner a:visited, #banner3 a:visited, #banner4 a:visited, #banner5 a:visited ,#bannerAfib    a:visited                                  { color:#4c4d4d; text-decoration: none; }
#bannerRight a:hover,#bannerLeft a:hover, #banner2 a:hover , #banner a:hover, #banner0 a:hover, #banner3 a:hover, #banner4 a:hover, #banner5 a:hover,#bannerAfib    a:hover                                      { color:#8EAC00; text-decoration: underline; }

#bannerLeft{
	float:left;border:1px solid #dedbdb;
	padding:1px;padding-top:4px;
	text-align:center;/*font-weight: bold;*/
	width:210px;height: 110px;
	font-weight: bold;
	background-color:#e2e4e5;
}
#bannerRight{
	float:right;border:1px solid #dedbdb;
	padding:1px;padding-top:4px;
	text-align:center;/*font-weight: bold;*/
	width:210px;height: 110px;
	font-weight: bold;
	background-color:#eef0ad;
	}
.highlight {
	color: #1D71B9;
	font-weight: bold;
	font-size: 15px;
}

.highlight.normalSize {
	color: #1D71B9;
	font-weight: bold;
	font-size: 12px;
}

#centerBannerWrap{
border:2px solid #1773bc; width:400px; margin-left:10px; background:#d6e9f2; color:#070c79;
}

#centerBanner{
width:400px; padding-left:0px; padding-right:10px;
}


#centerBannerPageWrap{
border:2px solid #1773bc; width:630px; margin-left:10px; background:#d6e9f2; color:#070c79;
}

#centerBannerPage{
width:610px; padding-left:10px; padding-right:10px;
}
#centerBannerPage p{
margin:10px;
}

#centerBannerPage a:link      { color:#070c79; text-decoration: underline; }
#centerBannerPage a:visited     { color:#070c79; text-decoration: underline; }
#centerBannerPage a:active       { color:#070c79; text-decoration: underline; }
#centerBannerPage a:hover          { color:#070c79; text-decoration: none; }
















#pageBannerWrap{
	width:620px;margin-top:50px;
}
#guarantyBanner{
margin-left:35px;
float:left;
}

#pageBannerBorder{
	float:right;
	margin-right:15px;
border:2px solid #1773bc; width:400px; margin-left:10px; background:#d6e9f2; color:#070c79;
}

#pageBanner{
width:400px; padding-left:0px; padding-right:10px;
}

#pageBanner p{
margin:10px;
}

#pageBanner a:link      { color:#070c79; text-decoration: underline; }
#pageBanner a:visited     { color:#070c79; text-decoration: underline; }
#pageBanner a:active       { color:#070c79; text-decoration: underline; }
#pageBanner a:hover          { color:#070c79; text-decoration: none; }








#productsListHpWrap {
    margin:0px;padding: 0px;margin-top:0px;	
	/*width:720px;*/
	text-align: justify;
	margin-right: 10px;
	margin-left: 10px;
}




#productsListHpItem{
    margin:0px;border: 1px solid #dddcdc;
	padding: 0px;
	background-color: #ffffff;

	/*	width: 247px;
	height: 362px;background-image:url(../../images/layout/prodbg.gif);
	background-repeat:no-repeat;
	background-position:0px bottom;*/
	display: inline-block;
   vertical-align: top;
   margin-bottom:10px;
    padding-top: 8px;
			text-align:center;

}
#productsListHpItem:hover{
    border: 1px solid #c0bfbf;
}
#productsListHpTitle{
    margin-top:5px;
	margin-left:5px;
	margin-right:5px;
max-width: 300px;
	margin-bottom:10px;
}
#productsListHpTitle h3{
    font-weight:bold;
    font-size: 1.20em;
}
#productsListHpThumb{
	text-align:center; 
	margin-top:5px; margin-bottom:5px;
	height: 260px;
	width:320px;
	    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
#productsListHpThumb img{
max-width: 320px;
max-height: 260px;
/*min-height: 233px;*/
}
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0px;
    line-height: 0;
}


